Generalitat de Catalunya - gencat.cat

Contractació Pública

 

Dubtes i preguntes

Òrgan de contractació:
Servei Català de la Salut (CatSalut)
Codi d'expedient:
SCS-2022-58

(*)Camps obligatoris

Enviar pregunta

 

Hola, volíem traslladar les següents preguntes: · Quina és la tecnologia utilitzada pel desenvolupament de LMS? · Quines són les versions de SO dels dispositius suportats? · LMS està en un entorn Devops? · Quines són les versions dels frameworks que es fan servir per el desenvolupament de LMS? Gràcies 13/01/2022 12:38h
¿ Quina és la tecnologia utilitzada pel desenvolupament de LMS?
WEB: Java 1.7 i 1.8
iOS: iOS natiu mitjançant Swift
Android: Android Natiu ( Android Studio (JAVA))

¿ Quines són les versions de SO dels dispositius suportats?
WEB: Windows, Apple, Linux, iOS i Android que permetin navegadors actualitzats
iOS: iOS11 en superiors, no compatible con iPadOS
Android: Android 5 - 11

¿ LMS està en un entorn Devops? No
¿ Quines són les versions dels frameworks que es fan servir per el desenvolupament de LMS?
WEB:
o Liferay DXP 7.3
o Hibernate 3.2.5SpringFramework 3.0.5
o Apache CXF 2.7.6
o Xfire 1.2.6
iOS: Actualment Xcode 13.1, actualitzat cada any amb la nova versió del SO de iOS
Android:
o SDK natiu d'Android que proporciona bibliotecas API i eines necessàries per provar, crear i depurar.
o Android Studio Arctic Fox | 2020.3.1 Patch 4
o Android Sdk Build-Tools 32
o Android Emulator 31.1.4
o Android Sdk Platform-Tools 31.0.3
o Android Gradle Plugin Version 3.5.1
o Gradle Version 5.4.1
o Java 8

Aclarir, si no s'ha entès, que el que es vol es poder recollir les dades generades en totes les instal·lacions de l'app la meva salut en dispositius mòbils.
Avís legal  |  Sobre el web  |  Accessibilitat  |  Protecció de dades  |  © Generalitat de Catalunya